.location {
  list-style: none;

  &__link {
    display: flex;
    align-items: center;
    justify-content: space-between;

    width: 100%;
    height: 4rem;
    padding: 0 0.75rem;

    font-family: var(--text-font);
    font-weight: 500;
    font-size: var(--text-font-size);
    line-height: var(--line-height);
    color: var(--text-color);

    span {
      display: none;
    }

    &:hover {
      border: 1px solid var(--placeholder-text-color);

      cursor: pointer;

      span {
        display: block;
        color: var(--placeholder-text-color);
      }
    }
  }
}
